Bug 100969 - RH 9 installation failed
Summary: RH 9 installation failed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-28 06:33 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 23:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda bug report (37.57 KB, text/plain)
2003-07-28 06:35 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-07-28 06:33:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Bugzilla report appeared during installation:

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 764, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 985, in setScreen
    new_screen = apply(self.currentWindow.getScreen, args)
  File "/usr/lib/anaconda/iw/package_gui.py", line 1030, in getScreen
    rawpix = gtk.gdk.pixbuf_new_from_file(fn)
GError: Couldn't recognize the image file format for file
'/usr/share/pixmaps/comps/gnome-desktop.png'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to reinstall RH9
2.
3.
    

Actual Results:  The Bugzilla report appeared again

Expected Results:  Installation should have continued ..

Additional info:

CPU is Pentium MMX .. can it be a problem ??

Comment 1 Need Real Name 2003-07-28 06:35:26 UTC
Created attachment 93185 [details]
Anaconda bug report

Comment 2 Jeremy Katz 2003-07-28 16:04:37 UTC
Could you please verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Need Real Name 2003-07-29 06:22:57 UTC
Yes, every media is OK, test passed.
I can install RH9 from these CDs to another computer without any problem.

Comment 4 Jeremy Katz 2003-08-13 23:37:39 UTC
These messages imply either a hardware problem with your CD-ROM drive or an
incompatibility between the drive and the media being used.

<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54
<4>end_request: I/O error, dev 16:00 (hdc), sector 1254464
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete




Note You need to log in before you can comment on or make changes to this bug.